@font-face {
  font-family: 'iconfont'; /* Project id 4329412 */
  src: url('/fonts/iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: 'iconfont' !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jinzhi:before {
  content: '\e65c';
}

.icon-jiajianzujianjiahao:before {
  content: '\e64d';
}

.icon-jianhao1:before {
  content: '\e620';
}

.icon-jianhao:before {
  content: '\e608';
}

.icon-jia:before {
  content: '\e601';
}

.icon-plus_full:before {
  content: '\ea6c';
}

.icon-minus_full:before {
  content: '\ea6d';
}

.icon-xiangxia:before {
  content: '\e600';
}

.icon-xiangxia-copy:before {
  content: '\e647';
}

.icon-jiahao:before {
  content: '\e640';
}

.icon-dui:before {
  content: '\e645';
}

.icon-cuo:before {
  content: '\e646';
}

.icon-xiajiantou:before {
  content: '\e61f';
}

.icon-shangjiantou:before {
  content: '\e61e';
}

.icon-duihao:before {
  content: '\e615';
}

.icon-guanbi:before {
  content: '\e61a';
}
